\begin{tikzpicture}[framed]
  \draw [help lines] (-3, -3) grid (3, 3);

  \draw [ultra thick, draw]
    (0,-2) .. controls (-0.5,-2.2) and (-1,-2) .. (-1, -1.5)
    (-1, -1.5) .. controls (-1, -1.2) and (-1, -0.7) .. (-1, -0.5)
    (-1, -0.5) .. controls (-1.1, 0.4) and (-1, 0.5) .. (-0.5, 0.5)
    (-0.5, 0.5) .. controls (0.0, 0.4) and (1, 0.6) .. (2, 0.5);

  \draw [ultra thick, draw]
    (0,2) .. controls (0.5,2.2) and (1,2) .. (1, 1.5)
    (1, 1.5) .. controls (1, 1.2) and (1, 0.7) .. (1, 0.5)
    (1, 0.5) .. controls (1.1, -0.4) and (1, -0.5) .. (0.5, -0.5)
    (0.5, -0.5) .. controls (0.0, -0.4) and (-1, -0.6) .. (-2, -0.5);

  \node (robot1) [circle, draw, ultra thick, fill=gray!50, minimum size=0.5] at (0,2) {1};
  \node (robot2) [circle, draw, ultra thick, fill=gray!50, minimum size=0.5] at (0,-2) {2};
\end{tikzpicture}
